core_resource_logger: 'Resumen de las actividades recientes'
my_workspaces: 'Mi espacio de trabajo'
my_profile: 'Mi perfil'
simple_text: Texto
widget_configuration_copy_warning: widget_configuration_copy_warning
widget_instance_form_name: Nombre
widget_instance_form_widget: Tipo
